<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="z10 c. 1" xml:id="z10_1" facs="NO_IMAGE.jpg" /><w n="z10_3" type="" ref="#4444" pos="s.m.">Maestro</w> <persName n="z10_12" type="0" ref="#4343">Lorenzo da Lucha</persName>, fe il <w n="z10_11" type="edilizia e architettura" ref="#2197" pos="s.m.">Choro</w> a <placeName n="z10_8" type="0" ref="#6651">San Francesco</placeName>, de' avere, a dì xxxj<lb />
               di <w n="z10_2" type="calendario" ref="#4461" pos="s.m.">magio</w> 1423, <w n="z10_4" type="monete" ref="#2845" pos="s.m.">fiorini</w> dugiento <w n="z10_6" type="monete" ref="#5817" pos="agg./s.m.">p</w><sic>.</sic>, a <w n="z10_1" type="monete" ref="#4274" pos="s.f.">lire</w> quatro per <w n="z10_4" type="monete" ref="#2845" pos="s.m.">fiorino</w>, sono a <w n="z10_7" type="" ref="#4909" pos="s.f.">moneta</w><lb />
               <w n="z10_1" type="monete" ref="#4274" pos="s.f.">lire</w> ottocento; per uno <w n="z10_13" type="utensili e mobilio" ref="#576" pos="s.m.">arcipancho</w> fatto al <w n="z10_10" type="diritto economia politica" ref="#1683" pos="n.p.">Ciepo</w>, intarsiato e chorniciato, di<lb />
               patto cho' <w n="z10_9" type="diritto economia politica" ref="#6350" pos="s.m.">Rettori</w> il sopra detto <w n="z10_5" type="diritto economia politica" ref="#6132" pos="s.m.">pregio</w>, chome apare alle <w n="z10_14" type="diritto economia politica" ref="#2416" pos="s.f.pl.">Deliberazioni</w>.<lb />
               <w n="z10_4" type="monete" ref="#2845" pos="s.m.">Fiorini</w> 200.<lb />
               <formula>(Libro G, Debitori e Creditori, an. 1422-23, a c. 64.)</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>